{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/860",
  "scrapedAt": "2025-12-17T09:19:07.084Z",
  "page": 860,
  "count": 10,
  "items": [
    {
      "date": "24 ธ.ค. 2563",
      "no": "ปท 0023.3/ว22947",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสนับสนุนการจัดสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ. 2564 งวดที่ 2 จำนวน 3 เดือน (เดือนมกราคม-เดือนมีนาคม 2564) (ประกาศมาแล้ว 1818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณผู้ด้อยโอกาส งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_238713_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณผู้ด้อยโอกาส งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_238713_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 860,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/860"
    },
    {
      "date": "24 ธ.ค. 2563",
      "no": "ปท 0023.3/ว997",
      "title": "โครงการส่งเสริมการจัดงานวันคล้ายวันสถาปนายุวกาชาดไทย (99 ปี ยุวกาขาดไทย) (ประกาศมาแล้ว 1818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการส่งเสริมการจัดงานวันคล้ายวันสถาปนายุวกาชาดไทย (99 ปี ยุวกาขาดไทย).pdf&filepath=dispatch_upload/backend/core_dispatch_238711_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการส่งเสริมการจัดงานวันคล้ายวันสถาปนายุวกาชาดไทย (99 ปี ยุวกาขาดไทย).pdf&filepath=dispatch_upload/backend/core_dispatch_238711_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 860,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/860"
    },
    {
      "date": "24 ธ.ค. 2563",
      "no": "ปท 0023.2/ผวจ.เวียน22921",
      "title": "กำหนดส่งผลงานทางวิชาการกรณีเยียวยาผู้ขอรับการประเมินรอบเดือนตุลาคม 2561 (ส่งผลงานหลังอบรม 3 เดือน) (ประกาศมาแล้ว 1818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กำหนดส่งผลงานทางวิชาการ.pdf&filepath=dispatch_upload/backend/core_dispatch_238697_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กำหนดส่งผลงานทางวิชาการ.pdf&filepath=dispatch_upload/backend/core_dispatch_238697_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 860,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/860"
    },
    {
      "date": "24 ธ.ค. 2563",
      "no": "ปท 0023.2/ผวจ.เวียน22920",
      "title": "ขอส่งบุคลากรผู้สำเร็จการศึกษาอบรมหลักสูตร ปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ รุ่นที่ 88 กลับต้นสังกัด (ประกาศมาแล้ว 1818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ส่งบุคลากรกลับต้นสังกัด.pdf&filepath=dispatch_upload/backend/core_dispatch_238695_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ส่งบุคลากรกลับต้นสังกัด.pdf&filepath=dispatch_upload/backend/core_dispatch_238695_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 860,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/860"
    },
    {
      "date": "24 ธ.ค. 2563",
      "no": "ปท 0023.2/ผวจ.เวียน22918",
      "title": "การตรวจสอบพิมพ์ลายนิ้วมือ และตรวจสอบประวัติของผู้ที่จะเข้ารับราชการใหม่ (ประกาศมาแล้ว 1818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การพิมพ์ลายนิ้วมือ.pdf&filepath=dispatch_upload/backend/core_dispatch_238693_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การพิมพ์ลายนิ้วมือ.pdf&filepath=dispatch_upload/backend/core_dispatch_238693_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 860,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/860"
    },
    {
      "date": "24 ธ.ค. 2563",
      "no": "ปท 0023.2/ผวจ.เวียน22917",
      "title": "สำรวจบุคลากรด้านสาธารณสุขสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจบุคลากรด้านสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_238691_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจบุคลากรด้านสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_238691_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 860,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/860"
    },
    {
      "date": "24 ธ.ค. 2563",
      "no": "ปท 0023.2/ 22916",
      "title": "การจัดสรรอัตราผู้บริหารสถานศึกษา และอัตราพนักงานครูของสถานศึกษาที่ถ่ายโอนมาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดสรรอัตรากำลังคลองสี่.pdf&filepath=dispatch_upload/backend/core_dispatch_238690_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดสรรอัตรากำลังคลองสี่.pdf&filepath=dispatch_upload/backend/core_dispatch_238690_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 860,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/860"
    },
    {
      "date": "24 ธ.ค. 2563",
      "no": "ปท 0023.3/ว991",
      "title": "ประชาสัมพันธ์กิจกรรมฝึกอบรมและประชุมเชิงปฏิบัติการ (ประกาศมาแล้ว 1818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กิจกรรมฝึกอบรมและประชุมเชิงปฏิบัติการ.pdf&filepath=dispatch_upload/backend/core_dispatch_238663_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กิจกรรมฝึกอบรมและประชุมเชิงปฏิบัติการ.pdf&filepath=dispatch_upload/backend/core_dispatch_238663_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 860,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/860"
    },
    {
      "date": "24 ธ.ค. 2563",
      "no": "ปท 0023.3/ว990",
      "title": "โครงการเพิ่มทักษะด้านอาชีพแก่นักเรียนครอบครัวยากจนที่ไม่ได้เรียนต่อหลังจบการศึกษาภาคบังคับจังหวัดปทุมธานี (ประกาศมาแล้ว 1818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการเพิ่มทักษะด้านอาชีพ นร.ครอบครัวยากจน.pdf&filepath=dispatch_upload/backend/core_dispatch_238652_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการเพิ่มทักษะด้านอาชีพ นร.ครอบครัวยากจน.pdf&filepath=dispatch_upload/backend/core_dispatch_238652_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 860,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/860"
    },
    {
      "date": "24 ธ.ค. 2563",
      "no": "ปท 0023.3/ว22823",
      "title": "การดำเนินการป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลปีใหม่ พ.ศ. 2564 (ประกาศมาแล้ว 1818 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ป้องกันอุบัติเหตุ 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_238629_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ป้องกันอุบัติเหตุ 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_238629_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=ปีใหม่ 64 - แบบรายงาน.doc&filepath=dispatch_upload/backend/core_dispatch_238629_2.doc&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/doc.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 860,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/860"
    }
  ]
}